Bug 122850 - Malformed desktop entry
Malformed desktop entry
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Malcolm
http://bugzilla.gnome.org/show_bug.cg...
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-05-09 04:28 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 15:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-05-09 04:28:37 EDT
gpilotd-control-applet.desktop has a malformed "Encoding" line, should
be "Encoding=UTF-8", not "Encoding UTF-8".
Comment 1 Dave Malcolm 2004-05-17 14:54:39 EDT
(This is bug #142170 in upstream CVS)
Comment 2 Ville Skyttä 2004-05-17 15:54:01 EDT
#142170 in upstream Bugzilla, but fix not in upstream CVS yet...
(I know, I filed it there (and pointed the URL field here to it :))
Comment 3 Bryan W Clark 2004-09-03 15:23:29 EDT
fixed in upstream

Note You need to log in before you can comment on or make changes to this bug.